Bug 223182 - yum update ... errors at end
yum update ... errors at end
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: James Antill
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-18 02:03 EST by Landon Kelsey
Modified: 2014-01-21 17:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 16:19:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
only part of the yum update output (14.39 KB, text/plain)
2007-01-18 02:03 EST, Landon Kelsey
no flags Details

  None (edit)
Description Landon Kelsey 2007-01-18 02:03:04 EST
Did a yum update and many packages are marked FC7

Currently I have 2.6.18-1.2869.fc6

I suppose errors prevented a new kernel from being installed.

i.e. 2.6.19-1.2912.FC7

errors at end :

libmodplug-0.8-3.fc6.i386 100% |=========================| 3.9 kB    00:00
---> Package libmodplug.i386 1:0.8-3.fc6 set to be updated
--> Running transaction check
--> Processing Dependency: libparted-1.8.so.0 for package: nash
--> Processing Dependency: python(abi) = 2.4 for package: yum
--> Processing Dependency: libparted-1.8.so.0 for package: mkinitrd
--> Processing Conflict: totem-xine conflicts totem
--> Processing Dependency: python(abi) = 2.4 for package: bittorrent
--> Processing Dependency: python-abi = 2.4 for package: python-crypto
--> Processing Dependency: python(abi) = 2.4 for package: python-crypto
--> Processing Dependency: python-elementtree for package: yum
--> Finished Dependency Resolution
--> Populating transaction set with selected packages. Please wait.
---> Package kernel.i686 0:2.6.18-1.2868.fc6 set to be erased
---> Package kernel-devel.i686 0:2.6.18-1.2868.fc6 set to be erased
--> Running transaction check
--> Processing Dependency: libparted-1.8.so.0 for package: nash
--> Processing Dependency: python(abi) = 2.4 for package: yum
--> Processing Dependency: libparted-1.8.so.0 for package: mkinitrd
--> Processing Conflict: totem-xine conflicts totem
--> Processing Dependency: kernel-i686 = 2.6.18-1.2868.fc6 for package: kmod-ntfs
--> Processing Dependency: python(abi) = 2.4 for package: bittorrent
--> Processing Dependency: python-abi = 2.4 for package: python-crypto
--> Processing Dependency: python(abi) = 2.4 for package: python-crypto
--> Processing Dependency: python-elementtree for package: yum
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package kmod-ntfs.i686 0:2.1.27-2.2.6.18_1.2868.fc6 set to be erased
--> Running transaction check
--> Processing Dependency: libparted-1.8.so.0 for package: nash
--> Processing Dependency: python(abi) = 2.4 for package: yum
--> Processing Dependency: libparted-1.8.so.0 for package: mkinitrd
--> Processing Conflict: totem-xine conflicts totem
--> Processing Dependency: python(abi) = 2.4 for package: bittorrent
--> Processing Dependency: python-abi = 2.4 for package: python-crypto
--> Processing Dependency: python(abi) = 2.4 for package: python-crypto
--> Processing Dependency: python-elementtree for package: yum
--> Finished Dependency Resolution
Error: Missing Dependency: libparted-1.8.so.0 is needed by package nash
Error: Missing Dependency: python(abi) = 2.4 is needed by package yum
Error: Missing Dependency: libparted-1.8.so.0 is needed by package mkinitrd
Error: totem-xine conflicts with totem
Error: Missing Dependency: python(abi) = 2.4 is needed by package bittorrent
Error: Missing Dependency: python-abi = 2.4 is needed by package python-crypto
Error: Missing Dependency: python(abi) = 2.4 is needed by package python-crypto
Comment 1 Landon Kelsey 2007-01-18 02:03:04 EST
Created attachment 145881 [details]
only part of the yum update output
Comment 2 Jeremy Katz 2007-04-25 15:07:04 EDT
What repository are you updating to?
Comment 3 Seth Vidal 2007-08-03 16:19:08 EDT
closing with insufficient data,
reopen with info

Note You need to log in before you can comment on or make changes to this bug.